Kompabilitets problemer?

Spørsmål relatert til tredjepartsutvidelser som komponenter, moduler etc.

Moderators: sone12, Per Yngve Berg

Locked
vision
Joomla! Apprentice
Joomla! Apprentice
Posts: 22
Joined: Thu Sep 27, 2007 7:33 pm

Kompabilitets problemer?

Post by vision » Mon Nov 05, 2007 3:45 am

Hei!

Forsøker å installere nyeste verson av virtuemart (1.0.13a) på nyeste joomla (1.5.0)..
Får installert og alt virker ok, men når jeg prøver å "edite" shoppen får jeg feilmelding og får aldri gjort dette.. Står bare at området ikke er tilgjengelig...

Noen som har noen svar på dette?

User avatar
rued
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 4768
Joined: Fri Sep 16, 2005 10:23 pm
Location: Finland / Norway
Contact:

Re: Kompabilitets problemer?

Post by rued » Mon Nov 05, 2007 5:27 am

Svaret finnes på toppen av virtuemart.net
http://virtuemart.net/index.php?option= ... &Itemid=57
Rune Rasmussen - http://www.syntaxerror.no
Norske nettløsninger og integrasjoner, CONSIGNOR EDI, Mamut ordreimport og produkteksport, kortbetaling og faktura m.m.

Norsk Joomla! - Norwegian Translation Team - http://www.norskjoomla.no


Locked

Return to “Komponenter/moduler/programutvidelser”